<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>Promotion in the job was </text><choice_g><choice>about</choice><choice>at</choice><choice>between</choice><choice correct="y">by</choice></choice_g><text> seniority.</text></item>
<item desc="2"><text>He is internationally known </text><choice_g><choice>between</choice><choice correct="y">for</choice><choice>of</choice><choice>over</choice></choice_g><text> his work with vaccines.</text></item>
<item desc="3"><text>A late goal </text><choice_g><choice>as</choice><choice correct="y">from</choice><choice>in</choice><choice>over</choice></choice_g><text> Owen won the game for Liverpool.</text></item>
<item desc="4"><text>She listened </text><choice_g><choice>around</choice><choice>into</choice><choice>to</choice><choice correct="y">with</choice></choice_g><text> infinite patience to his excuses.</text></item>
<item desc="5"><text>Swimming in an icy river is not my idea </text><choice_g><choice>by</choice><choice>from</choice><choice correct="y">of</choice><choice>over</choice></choice_g><text> fun.</text></item>
<item desc="6"><text>Combine the flour </text><choice_g><choice>around</choice><choice>beyond</choice><choice>off</choice><choice correct="y">with</choice></choice_g><text> the water to make a stiff paste.</text></item>
<item desc="7"><text>This surgical procedure has a high probability </text><choice_g><choice>around</choice><choice>as</choice><choice correct="y">of</choice><choice>onto</choice></choice_g><text> success.</text></item>
<item desc="8"><text>The raids </text><choice_g><choice correct="y">against</choice><choice>from</choice><choice>off</choice><choice>over</choice></choice_g><text> military targets continued.</text></item>
</body></exercise></batch>

